.PledgeTypeSelection .TypeSelection-Items {
display: flex;
flex-wrap: wrap;
}
.PledgeTypeSelection .TypeSelection-Items > div {
flex-grow: 1;
/*CHANGE WIDTH TO CHANGE NUMBER OF COLUMNS // (2) 50% - (3) 33% - (4) 25% - (5) 20% */
width: 25%;
max-width: 25%;
/*MAX WIDTH FOR LAST ROW*/
margin-bottom: 0;
}
.PledgeTypeSelection .TypeSelection-Items > div .form-check {
padding-left: 0;
}
.PledgeTypeSelection .TypeSelection-Items .EntrySection {
width: 100%;
min-width: 100%;
padding: 0 1em;
}
#PledgeNavigationB {
padding: 0 1em;
}
.PledgeTypeSelection .TypeSelection-Items input[type="radio"] {
display: none;
}
.PledgeTypeSelection .TypeSelection-Items .EntrySection input[type="radio"] {
display: inline-block;
}
.PledgeTypeSelection .TypeSelection-Items label.RadioLabel {
display: block !important;
background: #fff; /*Add !important if it needs to be white*/
text-align: center;
margin: 0.5em;
padding: 6.5em 0.5em 1em 0.5em;
min-height: 140px;
cursor: pointer;
background-position-y: 0.5em !important;
background-size: 140px !important;
}
span.radioSpace {
display: none;
}
.PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + label.RadioLabel {
background-color: #0168b3 !important;
color: #fff;
}

/*Donor Advised Trust*/
.PledgeTypeSelection .DnrAdvTrust label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4156445572767352446131415A695746564D512D6A4261553152316A487570653854304133417375386F79627241/icon-donor.png') no-repeat center;
}
.PledgeTypeSelection .DnrAdvTrust input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .DnrAdvTrust input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41523371305A39656974457031346E5250426F696E2D464A6866706A44366A343134314A72463759774237726D67/icon-donor-selected.png') no-repeat center;
}
/*Donor Advised Trust END*/

/*Automated Clearing House*/
.PledgeTypeSelection .ACHSection label.RadioLabel,
.PledgeTypeSelection .ACH label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4162324470535A32744832474B444B6D736576467149626F385932577730583936696C4C564151464353695F7941/icon-ach.png') no-repeat center;
}
.PledgeTypeSelection .ACHSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .ACH input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .ACHSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .ACH input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4159493250336C73544B4E7A746534684E6979653936766264683962395367394F44676D786B72516835674F7941/icon-ach-selected.png') no-repeat center;
}
/*Automated Clearing House END*/

/*Automated Clearing House Pre-Auth*/
.PledgeTypeSelection .ACHPPSection label.RadioLabel,
.PledgeTypeSelection .ACHPP label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4163465F45625369793946446E5054464A474B62484A6D6F7746635875417469534F65614D78774F437A43537467/icon-achpp.png') no-repeat center;
}
.PledgeTypeSelection .ACHPPSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .ACHPP input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .ACHPPSection input[type="radio"]:checked +  label.RadioLabel,
.PledgeTypeSelection .ACHPP input[type="radio"]:checked +  label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41576B37716F424D6C68396F2D4233784572456E466E616541733548795A74615F46776F4158796F657747743177/icon-achpp-selected.png') no-repeat center;
}
/*Automated Clearing House Pre-Auth END*/

/*Bill Me*/
.PledgeTypeSelection .BMSection label.RadioLabel,
.PledgeTypeSelection .Gen1Section label.RadioLabel,
.PledgeTypeSelection .Gen2Section label.RadioLabel,
.PledgeTypeSelection .Gen3Section label.RadioLabel,
.PledgeTypeSelection .Bill label.RadioLabel,
.PledgeTypeSelection .GenericBillMe01 label.RadioLabel,
.PledgeTypeSelection .GenericBillMe02 label.RadioLabel,
.PledgeTypeSelection .GenericBillMe03 label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A416446586D313568666D4444473071455A6A7A7A304C3758347A3477464B775538764443797A526D44417A754451/icon-billme00.png') no-repeat center;
}
.PledgeTypeSelection .BMSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Gen1Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Gen2Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Gen3Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Bill input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericBillMe01 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericBillMe02 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericBillMe03 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .BMSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Gen1Section input[type="radio"]:checked +  label.RadioLabel,
.PledgeTypeSelection .Gen2Section input[type="radio"]:checked +  label.RadioLabel,
.PledgeTypeSelection .Gen3Section input[type="radio"]:checked +  label.RadioLabel,
.PledgeTypeSelection .Bill input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericBillMe01 input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericBillMe02 input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericBillMe03 input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415678796D59664D7737546B37326965696E6733506B62374F646235643632617A614D314A34646F2D3058587951/icon-billme00-selected.png') no-repeat center;
}
/*Bill Me END*/

/*Cash*/
.PledgeTypeSelection .CashSection label.RadioLabel,
.PledgeTypeSelection .Cash label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41636A79623756386E792D474F41414F755563506A463646586E4A595F73723546355542734E5F72545571725751/icon-cash.png') no-repeat center;
}
.PledgeTypeSelection .CashSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Cash input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CashSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Cash input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41574151734F6A466559517A5F4B5175413834394F7073672D6F7936334653705A784C4442524765767237716D41/icon-cash-selected.png') no-repeat center;
}
/*Cash END*/

/*Check*/
.PledgeTypeSelection .CheckSection label.RadioLabel,
.PledgeTypeSelection .Check label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4157746A3351696F74534E704C2D5936644661757555577255726F31596D2D48444C53624E6335486A5271377941/icon-check.png') no-repeat center;
}
.PledgeTypeSelection .CheckSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Check input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CheckSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Check input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415A77584470385F44773835746C53724E76464D65493342746F386974316B5A457A797275364A46647136574641/icon-check-selected.png') no-repeat center;
}
/*Check END*/

/*Corporate*/
.PledgeTypeSelection .Corporate label.RadioLabel,
.PledgeTypeSelection .CorpSection label.RadioLabel{
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41646A68684E42436B554B36473873587759674F38714949706458744B6872686D586568594F4D70595665793751/icon-corp.png') no-repeat center;
}
.PledgeTypeSelection .Corporate input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CorpSection input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4154545F536434614B4E65687A49664D6C4D5669416D7166344759775F7450646573787958705331766F73477867/icon-corp-selected.png') no-repeat center;
}
/*Corporate END*/

/*Credit*/
.PledgeTypeSelection .CCSection label.RadioLabel,
.PledgeTypeSelection .Credit label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4154685F646C3746506C456D776E41586255786736466A7A716B3636425075315132516B6A5F6A354A4D4A4F3777/icon-credit.png') no-repeat center;
}
.PledgeTypeSelection .CCSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Credit input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CCSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Credit input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415466423676536342304F324937694A7A574E6D67497041536F53674772634A34777973474F7377427070757767/icon-credit-selected.png') no-repeat center;
}
/*Credit END*/

/*Credit Pre-Auth*/
.PledgeTypeSelection .CCPPSection label.RadioLabel,
.PledgeTypeSelection .CreditPP label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4163514E6B3478494372396745703065676B696A5F654E6E336761357874564B7A2D4338735F563936304F636E67/icon-creditpp.png') no-repeat center;
}
.PledgeTypeSelection .CCPPSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CreditPP input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .CCPPSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .CreditPP input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41626D67556743636D313766325057704E4E305350594A43355945496E4D304538544B6E5F4C476932575F784A41/icon-creditpp-selected.png') no-repeat center;
}
/*Credit Pre-Auth END*/

/*IncentiveComp*/
.PledgeTypeSelection .ICSection label.RadioLabel,
.PledgeTypeSelection .IncentiveComp label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4155452D53336D764F417264724F30433974412D3733456C427148595F4F52595A486747345F634E57384A306651/icon-ic.png') no-repeat center;
}
.PledgeTypeSelection .ICSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .IncentiveComp input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .ICSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .IncentiveComp input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41554B6C43565536426C6B7464567A3163384A35696D626A5F56596843546A444935775941305F76676E54354351/icon-ic-selected.png') no-repeat center;
}
/*IncentiveComp END*/

/*IntendedGift*/
.PledgeTypeSelection .IntendedGift label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41667544397171724362386B747176626A59575F544A4A425F5142714E6453616E455F5848504871366D61757541/icon-intendedgift.png') no-repeat center;
}
.PledgeTypeSelection .IntendedGift input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .IntendedGift input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4165325038354D32386B65684A72514C5F4A4F4A595A695A484C4B6C667644796844463831554F644D3850427167/icon-intendedgift-selected.png') no-repeat center;
}
/*IntendedGift END*/

/*NoGift*/
.PledgeTypeSelection .NoGift label.RadioLabel,
.PledgeTypeSelection .NGSection label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415156636A4B5A7073334B474B64667638454431567866306F78324C7A5171396C6C6C706E7A667A35716D537A41/icon-nogift.png') no-repeat center;
}
.PledgeTypeSelection .NoGift input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .NGSection input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4165556B584D75556751446F4950725A5A53667041723352337A4262524F79656C3055533242714D6D6776746B67/icon-nogoft-selected.png') no-repeat center;
}
/*NoGift END*/

/*PartnerWithdwl*/
.PledgeTypeSelection .PWSection label.RadioLabel,
.PledgeTypeSelection .PartnerWithdwl label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41634537664E3354714C6E343570574E58736A6D4554305A6A4C7078637766716E65517A36496359424541715441/icon-partnerwithdrawl.png') no-repeat center;
}
.PledgeTypeSelection .PWSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PartnerWithdwl input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PWSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .PartnerWithdwl input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415839494A47564C4D6278696232783250584F55306B505F45383747695077712D7667726B546D71576F35307377/icon-partnerwithdrawl-selected.png') no-repeat center;
}
/*PartnerWithdwl END*/

/*Payroll*/
.PledgeTypeSelection .PayrollSection label.RadioLabel,
.PledgeTypeSelection .Payroll label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415A653574456677374D642D796556743079487937354B6B424776366C4D6A717175586F4E547341455462327051/icon-payroll.png') no-repeat center;
}
.PledgeTypeSelection .PayrollSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Payroll input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PayrollSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Payroll input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4161716176374650486B426C576934676F756161327A71306737384736475137766147416C412D444C556D683451/icon-payroll-selected.png') no-repeat center;
}
/*Payroll END*/

/*Employee Fully Paid*/
.PledgeTypeSelection .GenFP1Section label.RadioLabel,
.PledgeTypeSelection .GenericFullPd01 label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415A653574456677374D642D796556743079487937354B6B424776366C4D6A717175586F4E547341455462327051/icon-payroll.png') no-repeat center;
}
.PledgeTypeSelection .GenFP1Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericFullPd01 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenFP1Section input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericFullPd01 input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4161716176374650486B426C576934676F756161327A71306737384736475137766147416C412D444C556D683451/icon-payroll-selected.png') no-repeat center;
}

.PledgeTypeSelection .GenFP2Section label.RadioLabel,
.PledgeTypeSelection .GenericFullPd02 label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415A653574456677374D642D796556743079487937354B6B424776366C4D6A717175586F4E547341455462327051/icon-payroll.png') no-repeat center;
}
.PledgeTypeSelection .GenFP2Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericFullPd02 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenFP2Section input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericFullPd02 input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4161716176374650486B426C576934676F756161327A71306737384736475137766147416C412D444C556D683451/icon-payroll-selected.png') no-repeat center;
}

.PledgeTypeSelection .GenFP3Section label.RadioLabel,
.PledgeTypeSelection .GenericFullPd03 label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415A653574456677374D642D796556743079487937354B6B424776366C4D6A717175586F4E547341455462327051/icon-payroll.png') no-repeat center;
}
.PledgeTypeSelection .GenFP3Section input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenericFullPd03 input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .GenFP3Section input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .GenericFullPd03 input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4161716176374650486B426C576934676F756161327A71306737384736475137766147416C412D444C556D683451/icon-payroll-selected.png') no-repeat center;
}
/*Employee Fully Paid END*/

/*PPExprChkout*/
.PledgeTypeSelection .PPExpSection label.RadioLabel,
.PledgeTypeSelection .PPExprChkout label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41524231306E2D47314D6E6249666B6D4B6946444E7648386261547759745768497047366F4A3031653062634751/icon-paypal.png') no-repeat center;
}
.PledgeTypeSelection .PPExpSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PPExprChkout input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PPExpSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .PPExprChkout input[type="radio"]:checked + label.RadioLabel {
background: url('andar:dbImage?file=icon-paypal-selected.png&;style=%40PledgeTypeIcons') no-repeat center;
}
/*PPExprChkout END*/

/*PTO*/
.PledgeTypeSelection .PTOSection label.RadioLabel,
.PledgeTypeSelection .PTO label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41522D626A6A51323541506E496D536E7258425076623371722D7141696E79695736677339557152345F564F6141/icon-timeoff.png') no-repeat center;
}
.PledgeTypeSelection .PTOSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PTO input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .PTOSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .PTO input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4155645571356A6C707A3751322D4A69347A5A3258564D685F4779304E4E6168514339655845446F6C5877483477/icon-timeoff-selected.png') no-repeat center;
}
/*PTO END*/

/*Securities*/
.PledgeTypeSelection .StockSection label.RadioLabel,
.PledgeTypeSelection .Securities label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A415351664E5258427436417A4A5F696B42494F62494256503639494D543231534C37674A524448694A6342774E67/icon-stock.png') no-repeat center;
}
.PledgeTypeSelection .StockSection input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .Securities input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .StockSection input[type="radio"]:checked + label.RadioLabel,
.PledgeTypeSelection .Securities input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41535534496D44744262324D31536876392D5A355A713259485868346F74506879724564614A5846573372597467/icon-stock-selected.png') no-repeat center;
}
/*Securities END*/

/*WorkplaceSE*/
.PledgeTypeSelection .WorkplaceSE label.RadioLabel,
.PledgeTypeSelection .WPSESection label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41567931504B4A53414463656163635135654A31554D3337714238316E566C544D7053325372337852334A396C41/icon-wpevent.png') no-repeat center;
}
.PledgeTypeSelection .WorkplaceSE input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .WPSESection input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4163456932506E792D356258626178424D4D332D444D76554D58316E4A3430746E6C38423646736D4247364D6277/icon-wpevent-selected.png') no-repeat center;
}
/*WorkplaceSE END*/

/*Special Events */
.PledgeTypeSelection .SpecEvnt label.RadioLabel,
.PledgeTypeSelection .SpcEvtSection label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A41567931504B4A53414463656163635135654A31554D3337714238316E566C544D7053325372337852334A396C41/icon-wpevent.png') no-repeat center;
}
.PledgeTypeSelection .SpecEvnt input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .SpcEvtSection input[type="radio"]:checked + label.RadioLabel {
background: url('https://epledge.uwdc.org/servlet/eAndar.WebExtDocument/styleimage/65313A4163456932506E792D356258626178424D4D332D444D76554D58316E4A3430746E6C38423646736D4247364D6277/icon-wpevent-selected.png') no-repeat center;
}
/*Special Events END*/

/* Small devices (tablets, 1024px and down) */
@media (max-width: 1024px) {
.PledgeTypeSelection .TypeSelection-Items > div {
width: 33%;
max-width: 33%;
}
}
/* Small devices (tablets, 768px and down) */
@media (max-width: 768px) {
.PledgeTypeSelection .TypeSelection-Items > div {
width: 50%;
max-width: 50%;
}
}
/* Small devices (tablets, 420px and down) */
@media (max-width: 420px) {
.PledgeTypeSelection .TypeSelection-Items > div {
width: 100%;
max-width: 100%;
}
}
